///////////////////////////////////////////////////////////////////

//     Param DNS domain {{ domain_name }}

///////////////////////////////////////////////////////////////////


//include "/etc/bind/named.conf.log";

zone "{{ domain_name }}" {

        type master;

        file "/etc/bind/db.{{ domain_name }}";

        forwarders {};

        allow-update { key {{ domain_name }}_rndc-key; };

};


zone "{{ vagrant_node_network_base_inv }}.in-addr.arpa" {

        type master;

        file "/etc/bind/db.{{ domain_name }}.inv";

        forwarders {};

        allow-update { key {{ domain_name }}_rndc-key; };

};

// Consider adding the 1918 zones here, if they are not used in your

// organization

include "/etc/bind/zones.rfc1918";
